{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "npm",
			"script": "dev",
			"problemMatcher": [],
			"label": "npm: dev",
			"detail": "vuepress-vite dev src",
			"isBackground": true,
			"runOptions": {
				"runOn": "folderOpen",
				"instanceLimit": 1
			}
		},
		{
			"type": "npm",
			"script": "up-deps",
			"problemMatcher": [],
			"label": "npm: up-deps",
			"detail": "pnpm dlx vp-update"
		}
	]
}